[IPython-dev] Rmagic under Debian Squeeze problem

Thomas Kluyver takowl@gmail....
Mon Jan 21 04:13:44 CST 2013


On 21 January 2013 09:56, Javier Martínez-López <
javi.martinez.lopez@gmail.com> wrote:

>
> <module 'rpy2.rinterface' from '/usr/lib/python2.6/dist-packages/rpy2/rinterface/__init__.pyc'>
>
>
If you're still on Python 2.6, I'm guessing that your version of rpy2 is
too old. From the docs, it looks like parse() was added in 2.2.

Thomas
-------------- next part --------------
An HTML attachment was scrubbed...
URL: http://mail.scipy.org/pipermail/ipython-dev/attachments/20130121/691b9ea1/attachment-0001.html 


More information about the IPython-dev mailing list